## gnome-user-docs 3.28.1

=== debian/changelog ===
gnome-user-docs (3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * debian/rules, debian/control.in:
    - New language: Croatian
  * debian/control.in:
    - Vcs-* fields updated

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 10 Apr 2018 01:50:00 +0200

gnome-user-docs (3.28.0+git20180331-0ubuntu1) bionic; urgency=medium

  * Latest upstream git (LP: #1682548, LP: #1730900) 
  * debian/rules:
    - Drop sed() command for controlling the HTML build (moved to build
      script in the ubuntu-docs branch).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 01 Apr 2018 23:25:00 +0200

gnome-user-docs (3.28.0-0ubuntu3) bionic; urgency=medium

  * debian/rules:
    - Convert links of type 'action="install:<package>"' to the format
      'href="apt:<package>"'.
    - Include such links also on the HTML version of the pages.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 21 Mar 2018 22:55:00 +0100

gnome-user-docs (3.28.0-0ubuntu2) bionic; urgency=medium

  * debian/control.in, debian/rules:
    - Separate package for Korean (LP: #1756569)
    - Start installing keyboard-layouts.page - previous Ubuntu delta
      has been committed upstream.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 20 Mar 2018 04:46:00 +0100

gnome-user-docs (3.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1656071)
  * debian/rules:
    - New Korean translation of system-admin-guide

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 17 Mar 2018 16:59:00 +0100

gnome-user-docs (3.26.2.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1736786)
  * debian/control.in:
    - Bump Standards-Version to 4.1.2

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 06 Dec 2017 20:49:00 +0100
