## gnome-user-docs 3.28.2+git20180715

=== debian/changelog ===
gnome-user-docs (3.28.2+git20180715-0ubuntu0.1) bionic-proposed; urgency=medium

  * Latest upstream git (LP: #1781816)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 15 Apr 2018 23:49:00 +0200
