## gnome-user-docs 3.28.2+git20180715-0ubuntu0.1+9.0trisquel2

=== debian/changelog ===
gnome-user-docs (3.28.2+git20180715-0ubuntu0.1+9.0trisquel2) etiona; urgency=medium

  * Removed ubuntu-docs dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jan 2020 20:19:54 +0000
