=== debian/control ===
--- 
+++ 
@@ -20,12 +20,9 @@
 Package: gnome-user-docs
 Architecture: all
 Depends: ${misc:Depends},
-         ubuntu-docs (>= 18.04.1~),
          yelp (>= 3)
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -47,9 +44,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Assamese)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -61,9 +56,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Catalan)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -75,9 +68,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Czech)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -89,9 +80,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Danish)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -103,9 +92,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (German)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -117,9 +104,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Greek)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -131,9 +116,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Spanish)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -145,9 +128,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Finnish)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -159,9 +140,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (French)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -173,9 +152,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Galician)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -187,9 +164,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Gujarati)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -201,9 +176,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Hebrew)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -215,9 +188,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Hindi)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -228,8 +199,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
-Breaks: ubuntu-docs (<< 18.04.1~)
-Replaces: ubuntu-docs (<< 18.04.1~)
 Description: GNOME user's guide (Croatian)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -241,9 +210,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Hungarian)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -255,9 +222,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Indonesian)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -269,9 +234,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Italian)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -283,9 +246,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Japanese)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -297,9 +258,7 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-        ubuntu-docs (<< 18.04.1~)
-Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
-          ubuntu-docs (<< 18.04.1~)
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
 Description: GNOME user's guide (Kannada)
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
@@ -323,3 +282,41 @@
 Depends: ${misc:Depends},
          gnome-user-docs (= ${binary:Version})
 Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
+Description: GNOME user's guide (Latvian)
+ Documentation for using the GNOME desktop environment and its components.
+ It covers usage and setup of the core GNOME programs.
+ .
+ This package contains the documentation in Latvian.
+
+Package: gnome-user-docs-mr
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-docs (= ${binary:Version})
+Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
+Description: GNOME user's guide (Marathi)
+ Documentation for using the GNOME desktop environment and its components.
+ It covers usage and setup of the core GNOME programs.
+ .
+ This package contains the documentation in Marathi.
+
+Package: gnome-user-docs-nl
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-docs (= ${binary:Version})
+Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
+Description: GNOME user's guide (Dutch)
+ Documentation for using the GNOME desktop environment and its components.
+ It covers usage and setup of the core GNOME programs.
+ .
+ This package contains the documentation in Dutch.
+
+Package: gnome-user-docs-pa
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-docs (= ${binary:Version})
+Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~),
+Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~),
+Description: GNOME user's guide (Punjabi)
