## gnome-user-docs 3.30.1+git20181009

=== debian/changelog ===
gnome-user-docs (3.30.1+git20181009-0ubuntu1) cosmic; urgency=low

  * Latest upstream git (LP: #1797323).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 11 Oct 2018 09:56:00 +0200

gnome-user-docs (3.30.0-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules,gnome-user-docs.install}:
      + Split into language specific binary packages.
      + Add dh_missing check as we splitted the packages.
    - debian/control*:
      + Depend on ubuntu-docs.
    - debian/rules:
      + Don't strip translated pages.
  * Clean up old renaming transition from -guide and old breaks/replaces
    for ubuntu-docs which are not in debian.
  * Drop unecessary package description diff.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 11 Sep 2018 16:30:54 +0200

gnome-user-docs (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 09 Sep 2018 10:02:02 -0400

gnome-user-docs (3.28.2+git20180715-0ubuntu1) cosmic; urgency=medium

  * Latest upstream git (LP: #1781816, LP: #1772104, LP: #1771026)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 15 Apr 2018 23:46:00 +0200

gnome-user-docs (3.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 11:07:49 -0400

gnome-user-docs (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:00:58 -0400

gnome-user-docs (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 13:53:17 -0400

gnome-user-docs (3.26.2.1-1) unstable; urgency=medium

  * New usptream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 18:04:00 -0500

gnome-user-docs (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 01:41:27 +0100

gnome-user-docs (3.26.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 18 Oct 2017 13:38:39 -0400

gnome-user-docs (3.26.0.1-1) unstable; urgency=medium

  * New upstream release
  * Don't use obsolete Priority: extra for transitional package
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Oct 2017 18:15:17 -0400

gnome-user-docs (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 14:46:46 -0400

gnome-user-docs (3.25.90-2) unstable; urgency=medium

  * Add missing Breaks/Replaces for package rename

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 06:52:21 -0400

gnome-user-docs (3.25.90-1) unstable; urgency=medium

  * New upstream release.
  * Rename gnome-user-guide to gnome-user-docs
  * Bum Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 16:45:24 -0400
