=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-user-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
                     pkg-config
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-docs
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-docs.git
Homepage: https://help.gnome.org/users/

Package: gnome-user-docs
Architecture: all
Depends: ${misc:Depends},
         ubuntu-docs (>= 18.04.1~),
         yelp (>= 3)
Breaks: gnome-user-guide (<< 3.25.90)
Replaces: gnome-user-guide (<< 3.25.90)
Description: GNOME user docs
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.

Package: gnome-user-guide
Section: oldlibs
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs
Description: GNOME user docs - dummy transitional package
 Documentation for using the GNOME desktop environment and its components.
 .
 This package is here just to allow the transition to gnome-user-docs; it
 can be safely removed once installed.

Package: gnome-user-docs-as
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Assamese)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Assamese.

Package: gnome-user-docs-ca
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Catalan)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Catalan.

Package: gnome-user-docs-cs
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Czech)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Czech.

Package: gnome-user-docs-da
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Danish)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Danish.

Package: gnome-user-docs-de
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (German)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in German.

Package: gnome-user-docs-el
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Greek)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Greek.

Package: gnome-user-docs-es
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Spanish)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Spanish.

Package: gnome-user-docs-fi
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Finnish)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Finnish.

Package: gnome-user-docs-fr
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (French)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in French.

Package: gnome-user-docs-gl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Galician)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Galician.

Package: gnome-user-docs-gu
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Gujarati)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Gujarati.

Package: gnome-user-docs-he
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Hebrew)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Hebrew.

Package: gnome-user-docs-hi
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Hindi)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Hindi.

Package: gnome-user-docs-hr
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Croatian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Croatian.

Package: gnome-user-docs-hu
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Hungarian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Hungarian.

Package: gnome-user-docs-id
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Indonesian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Indonesian.

Package: gnome-user-docs-it
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Italian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Italian.

Package: gnome-user-docs-ja
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Japanese)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Japanese.

Package: gnome-user-docs-kn
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Kannada)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Kannada.

Package: gnome-user-docs-ko
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Korean)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Korean.

Package: gnome-user-docs-lv
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Latvian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Latvian.

Package: gnome-user-docs-mr
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Marathi)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Marathi.

Package: gnome-user-docs-nl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Dutch)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Dutch.

Package: gnome-user-docs-pa
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Punjabi)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Punjabi.

Package: gnome-user-docs-pl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Polish)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Polish.

Package: gnome-user-docs-pt
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Portuguese)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Portuguese.

Package: gnome-user-docs-ro
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Romanian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Romanian.

Package: gnome-user-docs-ru
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Russian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Russian.

Package: gnome-user-docs-sl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Slovenian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Slovenian.

Package: gnome-user-docs-sr
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Description: GNOME user docs (Serbian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Serbian.

Package: gnome-user-docs-sv
Architecture: all
Depends: ${misc:Depends},
