## gnome-user-docs 3.30.2

=== debian/changelog ===
gnome-user-docs (3.30.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 15:39:15 -0500

gnome-user-docs (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 05 Oct 2018 14:37:11 -0400
