## gnome-user-docs 3.32.0+git20190406

=== debian/changelog ===
gnome-user-docs (3.32.0+git20190406-0ubuntu1) disco; urgency=low

  * Latest upstream git (LP: #1823731).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 08 Apr 2019 17:00:00 +0200

gnome-user-docs (3.32.0-0ubuntu1) disco; urgency=low

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Mar 2019 00:57:00 +0100
